# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'zephyr_client/version'

Gem::Specification.new do |spec|
  spec.name          = "zephyr_client"
  spec.version       = ZephyrClient::VERSION
  spec.authors       = ["H20Dragon"]
  spec.email         = ["h20dragon@outlook.com"]

  spec.summary       = %q{Lightweight Zephyr (JIRA) client.}
  spec.description   = %q{Conveniently query, filter, and update Zephyr Cycles/Executions.}
  spec.homepage      = "http://github.com/h20dragon."
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]


 #  require 'json'
 #  require 'net/https'
 #  require 'cgi/cookie'
 #  require 'pp'
 #  require 'uri'

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "json"
#  spec.add_development_dependency "net/https"
#  spec.add_development_dependency "uri"
#  spec.add_development_dependency "cgi/cookie"
end
